Bug 180577 - [MAINTAINER UPDATE] devel/tortoisehg2: Update 2.8 -> 2.8.2
Summary: [MAINTAINER UPDATE] devel/tortoisehg2: Update 2.8 -> 2.8.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-07-15 16:40 UTC by Gleb Popov
Modified: 2013-07-18 06:30 UTC (History)
0 users

See Also:


Attachments
file.diff (3.25 KB, patch)
2013-07-15 16:40 UTC, Gleb Popov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Gleb Popov freebsd_committer 2013-07-15 16:40:00 UTC

Fix: Patch attached with submission follows:
Comment 1 Martin Wilke freebsd_committer 2013-07-16 04:58:04 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2013-07-18 06:20:37 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 3 dfilter service freebsd_committer 2013-07-18 06:20:37 UTC
Author: miwi
Date: Thu Jul 18 05:20:29 2013
New Revision: 323196
URL: http://svnweb.freebsd.org/changeset/ports/323196

Log:
  - Update to 2.8.2
  
  PR:		ports/180577
  Submitted by:	maintainer

Modified:
  head/devel/tortoisehg2/Makefile
  head/devel/tortoisehg2/distinfo
  head/devel/tortoisehg2/pkg-plist

Modified: head/devel/tortoisehg2/Makefile
==============================================================================
--- head/devel/tortoisehg2/Makefile	Thu Jul 18 03:41:38 2013	(r323195)
+++ head/devel/tortoisehg2/Makefile	Thu Jul 18 05:20:29 2013	(r323196)
@@ -1,7 +1,7 @@
 # $FreeBSD$
 
 PORTNAME=	tortoisehg
-PORTVERSION=	2.8
+PORTVERSION=	2.8.2
 CATEGORIES=	devel
 MASTER_SITES=	http://cdn.bitbucket.org/tortoisehg/targz/downloads/
 

Modified: head/devel/tortoisehg2/distinfo
==============================================================================
--- head/devel/tortoisehg2/distinfo	Thu Jul 18 03:41:38 2013	(r323195)
+++ head/devel/tortoisehg2/distinfo	Thu Jul 18 05:20:29 2013	(r323196)
@@ -1,2 +1,2 @@
-SHA256 (tortoisehg-2.8.tar.gz) = 473aba6d925f91a8461166bcfd5e21a28d05ce810f96cefb4184bd2cbb388fde
-SIZE (tortoisehg-2.8.tar.gz) = 8978628
+SHA256 (tortoisehg-2.8.2.tar.gz) = 57fccb8cf5a6a44fc8e95cd5f3d139d11c01c7da3a07767acb2cd8655494329f
+SIZE (tortoisehg-2.8.2.tar.gz) = 9094811

Modified: head/devel/tortoisehg2/pkg-plist
==============================================================================
--- head/devel/tortoisehg2/pkg-plist	Thu Jul 18 03:41:38 2013	(r323195)
+++ head/devel/tortoisehg2/pkg-plist	Thu Jul 18 05:20:29 2013	(r323196)
@@ -551,6 +551,7 @@ share/pixmaps/tortoisehg/icons/scalable/
 share/pixmaps/tortoisehg/icons/scalable/apps/preferences-desktop-font.svg
 share/pixmaps/tortoisehg/icons/scalable/apps/system-file-manager.svg
 share/pixmaps/tortoisehg/icons/scalable/apps/thg-logo.svg
+share/pixmaps/tortoisehg/icons/scalable/apps/tools-hooks.svg
 share/pixmaps/tortoisehg/icons/scalable/apps/tools-spanner-hammer.svg
 share/pixmaps/tortoisehg/icons/scalable/apps/utilities-terminal.svg
 share/pixmaps/tortoisehg/icons/scalable/status/thg-error.svg
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"